### Method

# WPEWebKit WebView get_backend

since: 2.20

#### Declaration [src]

    WebKitWebViewBackend*
    webkit_web_view_get_backend (
      WebKitWebView* web_view
    )

#### Description [src]

Get the `WebKitWebViewBackend` of `web_view`.

Available since: 2.20

Gets property | `WPEWebKit.WebView:backend`

#### Return value

Type: `WebKitWebViewBackend`

The `WebKitWebViewBackend` of `web_view`.

The data is owned by the instance.